{
	ingredientPattern: "WLW	_G_	W_W",
	ingredients: {
		"G": { type: "block", code: "game:glass-plain" },
		"L": { type: "item", code: "game:ingot-lead" },
		"W": { type: "item", code: "somedisassemblyrequired:plank-scrapped" }
	},
	width: 3,
	height: 3,
	output: { type: "block", code: "somedisassemblyrequired:glasspane-leaded-scrapped-ew", quantity: 4  }
}